@media (min-width: 767px) and (max-width: 980px) {
    .col-4 .item {
        width: 47%;
        margin-right: 2%;
        margin-bottom: 2%;

    }
}


@media (max-width: 767px) {
   .property {
    margin-top:-100px;
    }
   .feature-box {
    margin-top:50px;
    }
    .navbar-toggle {
        margin-top: 12px;
    }
    .navbar-brand {
    padding-bottom:28px;
   }

    .head-section .navbar-collapse  ul.navbar-nav {
        float: none;
        margin-left: 0;
        background: none;

        
    }

	 .head-section .phone {
		 margin-top: 12px;
		 text-align: center;
		 float:none;
		 font: 300 20px Oswald, Arial, Helvetica, sans-serif;
		 line-height:45px;
		 z-index: 10;
	 }
	 .head-section .btn3 {
		 text-align: center;
		 float:none;
		 margin-right: 0;
		 z-index: 11;
	 }
	 .margin_response {
	  margin-top:100px;
	  }
	  .dynloadarea img {
		width:300px;
	 }

    .head-section .nav li a:hover,
    .head-section .nav li a:focus,
    .head-section .nav li a.dropdown-toggle:focus,
    .head-section .nav li a.dropdown-toggle .dropdown-menu li a:hover,
    .head-section .nav li.active a,
    .head-section .dropdown-menu li a:hover {
        color: #fff !important;        

    }
    
    .head-section .navbar-nav > li {
        padding: 0;
        margin-bottom: 2px;
        
    }

    .head-section .nav li ul.dropdown-menu li a {
        margin-left: 0px;
        color: #999!important; ;
    }

    .head-section .nav li .dropdown-menu li a:hover, .head-section .nav li .dropdown-menu li.active a {
        color: #fff !important;
    }

    .purchase-btn, .about-testimonial {
        margin-top: 10px;
    }

    .breadcrumb.pull-right{
        padding: 0;
    }

    .search, .bx-controls-direction {
        display: none;
 
    }

    .bx-wrapper {
        margin-bottom: 60px;
    }

    .purchase-btn, .about-testimonial {
        margin-top: 0;
    }

    .purchase-btn {
        line-height: 98px;
    }

    .social-link-footer li a {
        font-size: 16px;
        height: 40px;
        width: 40px;
    }

    .navbar-header {
        float: none;
        text-align: center;
    }

    .navbar-brand img{
        float: none;

    }
    .feature-box-heading {
    margin-bottom: 50px;
   
    }

    .carousel-control {
        font-size: 45px;
        line-height: 70px;
    }

    .btn, .form-control {
        margin-bottom: 10px;
    }
    .col-sm-3 {
        margin-bottom: 50px;
    }

    .stats {
         padding: 15px 15px 0 0;
    }
    
    #PPMiniCart {
margin-top: 20px;

    }
}

@media (max-width: 480px) {

    .head-section .navbar {
        min-height: 60px;
    }

    .navbar-toggle {
        margin-right: -10px;
    }

    .head-section .nav li .dropdown-menu li a:hover {
        color: #48C9B0 !important;
        }


    .navbar-brand {
        margin-top: 20px !important;
        float: left !important;
    }

    .col-4 .item {
        width: 100%;
        margin-right: 0%;
        margin-bottom: 2%;
    }

    .breadcrumb.pull-right{
        float: left !important;
        margin-top: 10px;
        padding: 0;
    }

    .carousel-control {
        font-size: 23px;
        line-height: 38px;
    }
    
    #PPMiniCart {
		  margin-top: 20px;
		  margin-left:50px;
		  
    }
		  
		  #PPMiniCart form {
		  max-width:300px;
 	 }
		  #PPMiniCart ul {
		  max-width:270px;
    }
		  
		  #PPMiniCart .minicart-subtotal {
		  line-height:100px;
	 }
}
@media (max-width:320px) {


}

@media (max-width: 900px) {
    /*Slider Sequence*/
    #sequence-theme .info {
        top:80px !important;
        width:60% !important;
        margin-right:50px;
    }

    /*Slider Parallax*/
    .da-slide .da-img {
        display:none;
    }
}

@media (max-width: 450px) {
    /*Slider Sequence*/
    #sequence-theme .info {
        top:70px !important;
        width:70% !important;
        margin-right:25px;
    }
    #sequence-theme h2 {
        font-size:30px !important;
    }
    #sequence-theme .info p {
        font-size:18px !important;
    }

    /*Slider Parallax*/
    .da-slide p {
        display:none;
    }
}